.footer__contents{
  background: #fafafa;
  width: 100%;
  padding: 40px 0;
  text-align: center;
  margin-top: 80px;
}
.footer__links{
  background: #f5f5f5;
  padding: 16px;
}
.footer__links ul li{
  display: inline-block;
  font-size: 12px;
  padding: 0 8px;
  color: #888;
}
.footer-logo{
  font-weight: 300;
  letter-spacing: 2px;
}
.sns{
  width: 32px;
  margin: 0 6px;
  height: auto;
}